@charset "utf-8";
/* CSS Document */
html, body{
	margin:0;
	padding:0;
	outline:none;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:baseline;
	color:#333;
	background-image:url(img/background.jpg);
	/*background-color:#402000;*/
}
body{ 
	min-width:900px;
}
*{
	outline:none;
}
#back_header{
	width:100%;
	min-width:910px;
	height:265px;
	position:absolute;
	z-index:1;
	background-image:url(img/back_he.png);
	background-position:center;
}
div.center_header{
	width:900px;
	height:265px;
	margin:auto;
	background-image:url(img/header.png);
	background-repeat:no-repeat;
	background-position:center;
}
div#contenedor{
	overflow:hidden;
	width:890px;
	margin:auto;
	background-image:url(img/back_medio.png);
	padding:265px 10px 0px 10px;	
}
div#banner{
	width:700px;
	margin:auto;
	margin-bottom:30px;
}
div#left{
	width:262px;
	float:left;
	margin:0px 10px 0px 10px;
}
div.seccion{
	border:#CCC solid 1px;
	background-image:url(img/back_left.jpg);
	margin-bottom:30px;
	width:250px;
	padding:5px 5px 20px 5px;
}
div.seccion_img{
	text-align:center;
}
.titulo_1{
	font-size:14px;
	color:#333;
	font-weight:bold;
	border-bottom:#888 solid 1px;
	padding-bottom:10px;
	margin:20px 0px 30px 0px;
}
.titulo_2{
	font-size:18px;
	color:#333;
	font-weight:bold;
	border-bottom:#888 solid 1px;
	padding-bottom:10px;
	margin:20px 0px 10px 0px;
}
.titulo_notas{
	font-size:11px;
	color:#333;
	border-bottom:#888 solid 1px;
	margin:10px 0px 10px 0px;
}
.titulo_notas span{
	font-size:42px;
}
.titulo_pri{
	font-size:22px;
	font-weight:bold;
	border-bottom:#999 solid 1px;
	margin-right:20px;
	margin-bottom:20px;
}
div#contenido{
	width:580px;
	float:left;
	margin:0px 10px 0px 10px;
}
div#contenido1{
	width:880px;
	margin:0px auto;
	height:100%;
}
div#contenido2{
	width:580px;
	margin:0px auto;
	height:100%;
}
div#contenido_prog{
	width:881px;
	float:left;
	margin:0px 4px 0px 5px;
}
div#binve{
	width:290px;
	float:left;
	margin-right:15px;
	color:#333;
	text-align:justify;
	font-size:13px;
}
.titulo{
	font-size:16px;
	color:#333;
	margin-bottom:20px;
	padding-top:10px;
	font-weight:bold;
}
div#xhuga{
	width:260px;
	float:left;
	margin-left:15px;
	color:#333;
	text-align:justify;
	font-size:13px;
}
div#contedor_notis{
	width:570px;
	margin:30px 10px 10px 20px;
	float:left;
}
div.noti{
	overflow:hidden;
	width:570px;
	margin-bottom:30px;
}
div.img_noti{
	height:117px;
	width:100px;
	float:left;
	margin-right:20px;
	margin-top:20px;
}
div.text_noti{
	width:420px;
	float:left;
	font-size:13px;
	color:#333;
	text-align:justify;
}

div#footer{
	width:100%;
	height:140px;
	background-image:url(img/back_footer.jpg);
	padding-top:20px
}
div.center_footer{
	width:905px;
	height:75px;
	margin:auto;
	background-image:url(img/footer.png);
	padding-top:40px;
	text-align:center;
	color:#FFF;
}
div.bloque{
	margin-bottom:30px;
}
div.bloque_peque{
	margin-bottom:10px;
}
div.center_text{
	text-align:center;
}
div.titu_dire{
	font-size:14px;
	color:#F60;
	border-bottom:#999 solid 1px;
	font-weight:bold;
	margin:0 10px 20px 0px;
}
div.cont_direct_1{
	padding-left:20px;
	width:380px;
	float:left;
	margin:30px 5px 30px 40px;
}
div.cont_direct_2{
	padding-left:20px;
	width:380px;
	float:left;
	margin:30px 5px 30px 0px;
}
div.i_con{
	width:250px;
	position:relative;
	float:left;
	margin:20px 30px;
}
/* MENU*/
#menu {
	width:900px;
	height:30px;
}
#menu a{
	text-decoration:none;
	color:#333;
	display:block;
	white-space:nowrap;
	margin:0;
	font-weight:bold;
}	
#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#menu li{
	position:relative;
	min-height: 25px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
}
#menu ul ul{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
}
#menu ul ul ul{
	top:0;
	left:100%;
}
div#menu li:hover{
	cursor:pointer;
	z-index:100;
}
#emi li{
	text-align:center;
	font-size:12px;
	width:130px !important;
	height:30px;
	background-image:url(img/back_emi.png);
	margin-left:-21px;
}
#emi li a{
	padding-top:7px;
}
#pod li{
	text-align:center;
	font-size:12px;
	width:120px !important;
	height:30px;
	background-image:url(img/back_pod.png);
	background-position:bottom;	
	margin-left:-21px;
}
#pod li a{
	padding-top:7px;
}
#guadalajara li{
	text-align:center;
	font-size:12px;
	height:30px;
	width:148px !important;
	background-image:url(img/back_gua.png);
	background-position:bottom;
	margin-left:0px;	
}
#menu ul ul li a:hover{						/* menu on mouse-over  */
	background-color:#333;
	text-decoration:none;
	color:#FFF;
}
#menu ul li a:hover{
	min-height: 23px;		/* Sophie Dennis contribution for IE7 */
}	
div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}
/* INICIO ESTILO PARA CONTACTO*/
.cont_msg{
	color:#FFF;
	text-align:center;
	font-size:14px;
	color:#333;
}
#form{
	overflow:hidden;
	width:500px;
	margin:auto;
	padding-top:50px;
}
.campos{
	padding-bottom:15px;
	width:450px;
	padding-left:40px;
}
div.campos input{
	width:300px;
}
div.campos textarea{
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
}
label{ 
	width:75px;
	float:left;
	font-weight:bold;
	color:#333;
}
input.required, textarea.required {
	border: 0px;
	width:250px;
	color:#000;
	background-color:#CCC;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #F00;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}
.validation-advice {
	text-align:center;
	margin-top:10px;
	color: #F00;
	font-weight: bold;
}
.boton{ 
	text-align:center;
}
.boton input{
	width:100px;
}
.line{
	border-top:#282828 solid; 
	border-top-width:1px;
	padding-top:5px;
}